om_db:
{% for soft in items %}
{% if soft.enable is defined and soft.enable is sameas true and soft.use_db is defined and soft.use_db is sameas true %}
  {{ soft.name }}:
    password: {{ soft.psql_pass | default("postgres") }}
    db_user: {{ soft.psql_user | default("postgres") }}
    rights: ALL
    db_name: {{ soft.name }}
{% endif %}
{% endfor %} 
